What is the minimum framework version of “NET framework”, “NET Standard”, “NET Core” that the code scanner can perform?

0 Likes

Good day,

I am new to Micro focus and would like to know if Fortify Static Code Analyzer has any limitations in code scanning in applications with framework versions:
.NET Framework 4
.NET standard 2
.NET Core 3.1
.NET Framework 4.8
.NET 5

(In C # language)

Labels:

Education-Training
Other
Support Tip
Comment List
Anonymous
Related Discussions
Recommended